<?PHP
require 'auth.php';
require 'cur.php';

comprueba_autenticacion();


guarda_usuario($_POST['codigo'],$_POST['nombre'],$_POST['email'],$_POST['telefono']);


echo 'Usuario Creado Satisfactoriamente. Puede comunicar el alta en el sistema al mismo. La clave por defecto es el mismo código de usuario'

?>

